ruby-kramdown 1.17.0-4ubuntu0.20.10.1 source package in Ubuntu

Changelog

ruby-kramdown (1.17.0-4ubuntu0.20.10.1) groovy-security; urgency=medium

  * SECURITY UPDATE: Unintended read access
    - debian/patches/CVE-2020-14001.patch: Add option
      forbidden_inline_options. By default, the template option is now
      forbidden.
    - CVE-2020-14001

 -- Mike Salvatore <email address hidden>  Wed, 30 Sep 2020 15:11:49 -0400

Upload details

Uploaded by:
Mike Salvatore
Uploaded to:
Groovy
Original maintainer:
Ubuntu Developers
Architectures:
all
Section:
ruby
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Groovy: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
ruby-kramdown_1.17.0.orig.tar.gz 259.9 KiB d82a79865f9ef4ff0286a69082590bbaa462f9c2d8295c4e445fe892f0a85d1e
ruby-kramdown_1.17.0-4ubuntu0.20.10.1.debian.tar.xz 6.1 KiB b215f8a96c643208ba67f30d8c5f7ddefba59c07d2030f550847557bb7267856
ruby-kramdown_1.17.0-4ubuntu0.20.10.1.dsc 2.4 KiB 1731038528c903788b956cc6a2b0cb8018d2297d9d12787961138cc0966a8d02

View changes file

Binary packages built by this source

kramdown: No summary available for kramdown in ubuntu groovy.

No description available for kramdown in ubuntu groovy.

ruby-kramdown: No summary available for ruby-kramdown in ubuntu groovy.

No description available for ruby-kramdown in ubuntu groovy.